Subject: Malt!

From: [email-masked] (Guest)
Date: Mon, 3 Apr 1995 18:17:02

I am interested in malt for a sweetener, not to brew anything with, but it 
seems likely that home brewers will know a lot about it. Is it hard to make 
malt at home? Has it historically been used just as a sweetener, or is this 
use a recent "health food" idea? I would think there would be a risk of mold 
and other contamination of the grain you are trying to sprout. How is this 
avoided? Are there modern techniques that are better than the traditional 
methods? Where can I get info about making malt at home?